{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "recipes_trisherp"
    },
    "tags": [
      "heavyworkbench"
    ],
    "pattern": [
      "ABA",
      "BCB",
      "DFE"
    ],
    "key": {
      "A": {
        "item": "minecraft:chain",
        "data": 0
      },
      "B": {
        "item": "material:steel_ingot",
        "data": 0
      },
      "C": {
        "item": "minecraft:dye",
        "data": 1
      },
      "D": {
        "item": "minecraft:flint",
        "data": 0
      },
      "E": {
        "item": "minecraft:iron_ingot",
        "data": 0
      },
      "F": {
        "item": "item:license",
        "data": 0
      }
    },
    "result": [
      { "item": "weapon:trisherpv2", "count": 1, "data": 0 },
      { "item": "item:license", "count": 1, "data": 0 }
      ]
  }
}